@CHARSET "UTF-8";
/*contact us*/
#contactus p{padding-left:170px;}
#contactus p label {float:left;margin-left:-150px;width:125px;text-align:right;padding-right:15px;}
#contactus p label.required {background:url(../images/asterisque.gif) right center no-repeat;}
#contactus p input {width:284px;border:1px solid #557593;}
#contactus p textarea {width:284px;border:1px solid #557593;}
#contactus p input.submit {width:100px;background-color:#557593;color:#fff;cursor:pointer;}

#contactus label.error {float:right;color:#DF0024;}
#contactus input.error, #contactus textarea.error {border:1px solid #DF0024;}